<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <h1 align="center">FRIEND LIST</h1>
    <h3 align="center">You will see the friend list of yours here</h3>
    <table border="10" align="center">
      <tr>
        <th bgcolor="red">Name</th>
        <th bgcolor="orange">NPM</th>
        <th bgcolor="yellow">DOB</th>
      </tr>
      {%for i in friends%}
      <tr>
        <td align="center">{{i.name}}</td>
        <td align="center">{{i.npm}}</td>
        <td align="center">{{i.DOB}}</td>
      </tr>
      {%endfor%}
    </table>
    <p align="center">If you want to add a new friend list you can go to this link http://127.0.0.1:8000/lab-3/friends</p>
  </body>
</html>